/*     100155 : 타이틀 + 서브 텍스트      */
.title__100155__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__100155__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__100155__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__100155__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__100155__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__100155__ {padding:50px;border-width:6px;}
	.title__100155__:before {content:'';width:6px;left:-6px;}
	.title__100155__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__100155__ .title {font-size:40px;line-height:45px;}
	.title__100155__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     102235 : 공백      */
.solid_line__102235__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__102235__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__102235__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__102235__ {height:40px;}
}

/*     100165 : 아이콘 + 타이틀 텍스트      */
.title__100165__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__100165__ .icon_img {display:table-cell; width:38px;}
.title__100165__ .icon_img img {max-width:100%;}
.title__100165__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__100165__ .title {font-size:25px;}
}

/*     102245 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102245__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102245__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__102245__ ul li:first-child {margin-top:0}
.text_list__102245__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__102245__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__102245__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__102245__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102245__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102245__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102245__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102245__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102245__ ul li {font-size:19px;margin-top:23px;}
}

/*     102255 : 공백      */
.solid_line__102255__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__102255__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__102255__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__102255__ {height:40px;}
}

/*     102265 : 아이콘 + 타이틀 텍스트      */
.title__102265__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__102265__ .icon_img {display:table-cell; width:38px;}
.title__102265__ .icon_img img {max-width:100%;}
.title__102265__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__102265__ .title {font-size:25px;}
}

/*     102275 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102275__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102275__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__102275__ ul li:first-child {margin-top:0}
.text_list__102275__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__102275__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__102275__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__102275__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102275__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102275__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102275__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102275__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102275__ ul li {font-size:19px;margin-top:23px;}
}

/*     102285 : 공백      */
.solid_line__102285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__102285__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__102285__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__102285__ {height:40px;}
}

/*     102295 : 아이콘 + 타이틀 텍스트      */
.title__102295__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__102295__ .icon_img {display:table-cell; width:38px;}
.title__102295__ .icon_img img {max-width:100%;}
.title__102295__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__102295__ .title {font-size:25px;}
}

/*     102305 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102305__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102305__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__102305__ ul li:first-child {margin-top:0}
.text_list__102305__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__102305__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__102305__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__102305__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102305__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102305__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102305__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102305__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102305__ ul li {font-size:19px;margin-top:23px;}
}

/*     102315 : 공백      */
.solid_line__102315__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__102315__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__102315__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__102315__ {height:40px;}
}

/*     102325 : 아이콘 + 타이틀 텍스트      */
.title__102325__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__102325__ .icon_img {display:table-cell; width:38px;}
.title__102325__ .icon_img img {max-width:100%;}
.title__102325__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__102325__ .title {font-size:25px;}
}

/*     102335 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102335__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102335__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__102335__ ul li:first-child {margin-top:0}
.text_list__102335__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__102335__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__102335__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__102335__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102335__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102335__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102335__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102335__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102335__ ul li {font-size:19px;margin-top:23px;}
}

